/*** Add your styles here **/

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Playfair+Display:400,400i,700,900|Open+Sans:300,400');
html {
	height: 100%;
	overflow: hidden;
}
img{
	max-width: 100%;
}
body {
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Playfair Display', serif;
	color: #EFECE2;
	scroll-behavior: smooth;
	padding: 0;
	perspective: 1px;
	transform-style: preserve-3d;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}
ul{
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
	color: #FFF;
}
a:hover, a:focus{
	text-decoration: none;
	color: #FFF;
	border: none;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.owl-nav button:active, .owl-nav button:focus {
    outline: none !important;
    border: none !important;
}
.nav-header {
  display: none;
  position: relative;
  width: 45px;
  height: 45px;
  background: 0 0;
  cursor: pointer;
  float: right;
  z-index: 3;
}
.hamburger {
  position: absolute;
  width: 35px;
  height: 2px;
  background: #FFF;
  top: 50%;
  transform: translate(0%,-50%);
  right: 15px;
}
.hamburger:before,
.hamburger:after{
  content: "";
  position: absolute;
  width: 35px;
  height: 2px;
  background: #FFF;
  transition: .5s;
  left: 0;

}
.hamburger:before{
  top: -10px;

}
.hamburger:after{
  top: 10px;

}
.nav-header.active .hamburger{
  background: rgba(0,0,0,0);
}
.nav-header.active .hamburger:before{
  top: 0;
  transform: rotate(45deg);
  background: #FFF;
}
.nav-header.active .hamburger:after{
  top: 0;
  transform: rotate(135deg);
  background: #FFF;

}
.header-title {
	background: #181818;
	text-align: center;
	padding: 50px 0;
}
.header-title a {
  display: block;
  font-size: 22px;
  word-wrap: break-word;
}
.header-title span {
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
}
.main-menu-wrapper {
	background: #262626;
	overflow: hidden;
}
.collapse-nav ul li {
  display: inline-block;
  text-align: ;
}
.collapse-nav {
  text-align: center;
}
.collapse-nav ul li a {
	display: block;
	padding: 10px 7px;
	transition: .4s;
}
.collapse-nav ul li a:hover {
  color: ;
  background: #000;
}
.banner-rgba:before{
	background: 50% 50% / cover;
}
.main-banner-wrapper .banner-rgba::before {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* text-align: center; */
	position: fixed;
	display: block;
	width: 100%;
	top: 0;
	transform-origin: center center;
	transform: translateZ(-1px) scale(2);
	z-index: -1;
	min-height: 720px;
	left: 0;
	right: 0;
	text-align: center;
	height: 100%;
	bottom: 0;
}

.cateva-title {
	font: normal normal normal 23px/1.75em 'playfair display',serif;
}

.cateva-content {
	font: normal normal normal 15px/1.875em avenir-lt-w01_35-light1475496,sans-serif;
}

.main-banner-wrapper.opera-banner .banner-rgba::before {
	background-image: url(assets/images/obanner.png);
	content: "";
}

.main-banner-wrapper.cateva-banner .banner-rgba::before {
	background-image: url(assets/images/rain_banner.jpg);
	content: "";
}


.main-banner-wrapper.home-banner .banner-rgba::before {
	background-image: url(assets/images/hbanner.png);
	content: "";
}
.banner-text h1 {
	font-size: 65px;
}
.main-banner-wrapper.opera-banner .banner-text h1 {
	font-size: 45px;
	color: #FFF;
}

.banner-rgba {
	padding: 350px 0;
	background: rgba(0,0,0,.4);
	text-align: center;
}
.banner-text p {
	font-size: 20px;
	font-style: italic;
	margin-top: 30px;
}

.banner-text p {
  font-size: 20px;
  font-style: italic;
  margin-top: 30px;
}
.home-bio-wrapper {
  width: 90%;
  margin: auto;
}
.home-bio-left {
  background: #181818;
  width: 50%;
  float: left;
  text-align: center;
  padding: 150px 0;
}
.home-bio-wrapper {
  display: block;
  height: auto;
  overflow: hidden;
}
#home-bio {
  background: #EFECE2;
  padding: 80px 0;
}
.home-bio-left p {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 28px;
	color: ;
	margin-top: 30px;
	margin-bottom: 50px;
	padding: 0 195px;
}
.home-bio-left a {
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 300;
}
.home-bio-left h2 {
	font-size: 36px;
}
.home-bio-right {
	width: 50%;
	float: left;
}
.home-bio-right img{
	height: 720px;
}
.home-bio-left {
	background: #181818;
	width: 50%;
	float: left;
	text-align: center;
	height: 720px;
	padding-top: 175px;
}
.footer-wrapper {
	background: #181818;
	text-align: center;
	padding: 60px 0;
}
.footer-link ul li {
	display: inline-block;
	font-size: 14px;
	margin-right: 2px;
	border-right: 1px solid;
	padding-right: 5px;
	letter-spacing: 1px;
	font-weight: 300;
}
/*home-end*/

/*opera*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 300px 0;
}
.volume-wrapper {
	text-align: center;
	background: #262626;
	padding: 50px 0;
}
.voulume-title span {
	text-decoration: underline;
	display: inline-block;
	margin-bottom: 10px;
}
.voulume-title h2 {
	font-size: 19px;
}
.volume-para {
	padding-top: 35px;
}
.volume-para li {
	font-size: 14px;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 30px;
}
/*opera-end*/


/*vora-start*/

.main-banner-wrapper.vorba-banner {
  background: #262626;
  text-align: center;
  padding: 70px 0 100px 0;
}
.vorba-text p {
	margin-bottom: 7px;
	font-size: 18px;
	/* letter-spacing: 1px; */
	font-weight: 500;
	color: #FFF;
}
.vorba-text h1 {
	margin-bottom: 40px;
	font-size: 44px;
}
#vorba-main-content {
	background: #EFECE2;
	padding: 120px 0;
}
.vorba-content-wrapper {
	width: 40%;
	margin: auto;
}
.vorba-single-content {
	color: #000;
	margin-top: 80px;
}
.vorba-single-content:first-child {
	margin-top: 0;
}
.vorba-single-content h3 {
	font-size: 21px;
	letter-spacing: 1px;
	margin-bottom: 45px;
	line-height: 30px;
}
.vorba-single-content p {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 30px;
}
/*vora-end*/



/*media-page*/
.media-caruosel-wrapper {
	background: #EFECE2;
	text-align: center;
	padding: 120px 0;
}
.single-carousel-item a {
	color: #000;
	font-family: ;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: italic;
	text-decoration: underline;
	font-size: 14px;
}
.owl-nav button span {
	color: #000;
	font-size: 90px;
	color: gray;
	font-weight: lighter;
	font-family: 'Open Sans', sans-serif;
}
.owl-prev {
	position: absolute;
	left: 5%;
	top: -70px;
}
.owl-next {
	position: absolute;
	right: 5%;
	top: -70px;
}

.owl-dots button span {
  width: 6px;
  height: 6px;
  background: #000;
  display: block;
  border-radius: 50%;
}
.owl-dots button {
  margin-right: 15px;
}
.owl-dot.active span {
	border: 2px solid #000 !important;
	padding: ;
	background: #EFECE2;
	width: 10px;
	height: 10px;
	position: relative;
	top: 2px;
}
.owl-dots {
	position: relative;
	top: 40px;
}
/*media-page-end*/

/*contact-page*/

.contact-wrapper {
  background: #262626;
  padding: 50px 80px 80px 80px;
  overflow: hidden;
}
.contact {
  background: #181818;
  width: 50%;
  float: left;
  text-align: center;
  height: 820px;
}
.contact-title {
  padding-top: 140px;
}
.contact-details li {
  font-style: italic;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.contact-details li:first-child {
  color: #FFF;
  font-weight: 600;
}
.contact-details {
  margin-top: 30px;
}
.contact-details li:last-child {
	font-style: inherit;
	margin-top: 30px;
}
.single-input-item input, .single-input-item textarea {
	padding: 5px;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 1);
	color: #FFFFFF;
	margin: 0 0 5px;
	width: 100%;
	-webkit-transition: 0.5s ease all;
	transition: 0.5s ease all;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	font: normal normal normal 15px/1.875em avenir-lt-w01_35-light1475496,sans-serif;
	-webkit-appearance: none;
	border-radius: 0;
}
.single-input-item input:focus, .single-input-item textarea:focus {
	outline: none;
	border-color: rgba(103, 92, 56, 1);
}
.contact-form {
	width: 52%;
	margin: auto;
}
.single-input-item {
	overflow: hidden;
	margin-bottom: 10px;
}
.contact-form .single-input-item:first-child input {
	width: 46%;
	float: left;
}
.contact-form .single-input-item:first-child input:last-child {
	float: right;
}
.single-input-item textarea {
	resize: none;
	height: 130px;
}
#send-btn {
	border: none;
	display: inline-block;
	cursor: pointer;
	background: 0 0;
	color: #FFF;
	font-weight: 300;
}
.contact-image {
	width: 50%;
	float: left;
}
.contact-image img{
	height: 820px;
}
/*contact-page-end*/


/*bio-page*/
#bio-section {
	background: #181818;
	padding: 100px 0 50px 0;
}
.bio-wrapper {
	text-align: center;
	width: 40%;
	margin: 0 auto;
}
.header-title {
	background: #181818;
	text-align: center;
	padding: 50px 0;
}
.bio-text p {
	color: #FFF;
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 30px;
	text-align: justify;
}
.single-bio-item img {
	transition: .5s;
	cursor: pointer;
}
.single-bio-item img:hover {
	transform: scale(1.1);
	cursor: pointer;
}
.single-bio-item {
	overflow: hidden;
}


/*bio-page-end*/



@media(max-width: 1600px){
.banner-rgba {
	padding: 200px 0;
}
.home-bio-left p {
	padding: 0 50px;
}

/*bio*/
.bio-wrapper {
	width: 50%;
}
#bio-section {
	padding: 60px 0 50px 0;
}


/*operea*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 200px 0;
}

/*contact-page*/
.contact-form {
	width: 75%;
}
.contact {
	height: 700px;
}
.contact-title {
	padding-top: 70px;
}
.contact-image img {
	height: 700px;
}
}

@media(max-width: 1199px){
.banner-rgba {
	padding: 140px 0;
}
.banner-text h1 {
	font-size: 50px;
}
.banner-text p {
	font-size: 16px;
	margin-top: 0px;
}
.home-bio-left {
	height: 600px;
	padding: 85px 0;
}
.home-bio-right img {
	height: 600px;
}

/*bio*/
.bio-wrapper {
	width: 70%;
}

/*opera*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 160px 0;
}


/*vorba*/
.vorba-content-wrapper {
	width: 70%;
	margin: auto;
}

/*contact*/
.contact-wrapper {
	padding: 40px 40px 50px 40px;
}
}

@media(max-width: 991px){
.header-title {
	padding: 30px 0;
}
.banner-rgba {
	padding: 100px 0;
}
.home-bio-left h2 {
	font-size: 29px;
}
.home-bio-left p {
	padding: 0 20px;
	font-size: 12px;
	margin: 15px 0;
}
.home-bio-left {
	height: 460px;
	padding: 40px 0;
}
.home-bio-right img {
	height: 460px;
}
.footer-wrapper {
	padding: 40px 0;
}
#home-bio {
	padding: 50px 0;
}
.banner-text h1 {
	font-size: 40px;
}

/*opera*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 130px 0;
}

/*vorba*/
#vorba-main-content {
	padding: 80px 0;
}
.vorba-content-wrapper {
	width: 80%;
}

/*contact*/
.contact-title {
	padding-top: 55px;
}
.contact-details {
	margin-top: 15px;
}
.contact-details li {
	margin-bottom: 0px;
}
.contact-details li:last-child {
	margin-top: 15px;
}
.contact-form {
	width: 90%;
	margin-top: 10px;
}
.single-input-item textarea {
	resize: block;
	height: 100px;
}
.contact {
	height: 600px;
}
.contact-image img {
	height: 600px;
}
}

@media(max-width: 767px){
.banner-text p {
	font-size: 14px;
}
.banner-rgba {
	padding: 70px 0;
}
.banner-text h1 {
	font-size: 32px;
}
.home-bio-wrapper {
	width: 95%;
}
.home-bio-left h2 {
	font-size: 20px;
}
.home-bio-left p {
	font-size: 11px;
	line-height: 20px;
}
.home-bio-left {
	height: 385px;
	padding: 30px 0;
}
.home-bio-right img {
	height: 385px;
}

/*bio*/
#bio-section {
	padding: 40px 0 30px 0;
}
.bio-wrapper {
	width: 85%;
}
.bio-title h1 {
	font-size: 23px;
}
.bio-text p {
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 30px;
}

/*opera*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 100px 0;
}


/*vorba*/
.vorba-text h1 {
	margin-bottom: 20px;
	font-size: 36px;
}
.main-banner-wrapper.vorba-banner {
	padding: 50px 0 70px 0;
}

/*contact*/
.contact {
	height: auto;
	width: 100%;
}
.contact-wrapper {
	padding: 20px 15px 20px 15px;
}
.contact-form {
	width: 100%;
	margin-top: 10px;
	padding-bottom: 50px;
}
.contact-image {
	display: none;
}

}

@media(max-width: 575px){
.nav-header{
	display: block;
}
.collapse-nav {
  padding-top: 50px;
  display: none;
}
.collapse-nav ul li {
  display: block;
  text-align: right;
  padding-right: 55px;
}
.collapse-nav li a:hover {
  padding-right: 20px;
}
.banner-text h1 {
	font-size: 26px;
}
.banner-text p {
	font-size: 12px;
	margin-bottom: 10px;
}
.banner-text a {
	font-size: 12px;
}
.banner-rgba {
	padding: 50px 0;
}
.home-bio-left {
	height: 385px;
	padding: 50px 0;
	width: 100%;
}
.home-bio-right {
	width: 100%;
	float: none;
}
.home-bio-wrapper {
	width: 100%;
}
.footer-link ul li {
	font-size: 12px;
}
#home-bio {
	padding: 0px 0;
}
.home-bio-left p {
	font-size: 14px;
}
/*opera*/
.main-banner-wrapper.opera-banner .banner-rgba {
	padding: 50px 0;
}
.vorba-text h1 {
	margin-bottom: 15px;
	font-size: 23px;
}
.vorba-text p {
	margin-bottom: 0;
	font-size: 13px;
}
.vorba-content-wrapper {
	width: 90%;
}
.vorba-single-content h3 {
	font-size: 17px;
	margin-bottom: 20px;
	line-height: 25px;
}
.vorba-single-content p {
	font-size: 13px;
	line-height: 25px;
}
.vorba-single-content {
	margin-top: 40px;
}

/*media*/
.single-carousel-item a {
	font-size: 12px;
}
.media-caruosel-wrapper {
	padding: 83px 0;
}
.owl-dots {
	top: 20px;
}
.main-banner-wrapper.media-banner .banner-bg img {
	height: 130px;
	width: 100%;
}
.owl-prev {
	left: 1%;
}
.owl-next {
	right: 1%;
}

/*contact*/
.contact-form .single-input-item:first-child input {
	width: 100%;
	float: none;
}
.contact-form .single-input-item:last-child input {
	width: 100%;
	float: none;
}
.single-input-item input, .single-input-item textarea {
	margin-bottom: 15px;
}
}

